/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item{z-index: 2;}
.isotope-hidden.isotope-item{pointer-events: none; z-index: 1;}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item{-webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s;}
.isotope{-webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width;}
.isotope .isotope-item{-webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property: -ms-transform, opacity; -o-transition-property: -o-transform, opacity; transition-property: transform, opacity;}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition{-webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s;}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling{-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;}

/**** Isotope styles ****/
.element{ min-width:263px; min-height:186px; float: left; overflow: hidden; position: relative; color: #222;}
.two_columns { width:49%; margin:5px;}
.three_columns { width:32%; margin:5px;}
.four_columns { width:24%; margin:3px;}
.options_style{ margin:60px 0 100px;}

#options ul{list-style: none outside none; margin:35px auto; position: relative; text-align: center;}
#options ul li{display: inline-block; margin:5px; border:1px solid #eee;}
#options ul li a{ color: #666;font-size: 14px; margin:0 auto; display:block; padding:10px 20px;transition: all 0.3s ease-out 0s; -webkit-transition:all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s; }
#options ul li a:hover { color:#fff;}

#container li { overflow:hidden; position:relative;}
#container li img { filter:Alpha(Opacity=80);opacity:0.8;transition: all 0.3s ease-out 0s; -webkit-transition:all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;}
#container li:hover img { transform:scale(1.1); -webkit-transform:scale(1.1);-moz-transform:scale(1.1);filter:Alpha(Opacity=100);opacity:1;}



@media handheld, only screen and (max-width: 767px){
#options ul { float:left; }
#options ul li a { padding:10px;}
}

